-- 基础信息
base_info = {
	group_id = 133102141
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 141001, gadget_id = 70500000, pos = { x = 1895.915, y = 206.715, z = 853.368 }, rot = { x = 301.522, y = 0.000, z = 32.278 }, level = 18, point_type = 2006, area_id = 5 },
	{ config_id = 141002, gadget_id = 70500000, pos = { x = 1895.903, y = 206.708, z = 853.663 }, rot = { x = 13.833, y = 6.057, z = 63.481 }, level = 18, point_type = 2006, area_id = 5 },
	{ config_id = 141003, gadget_id = 70500000, pos = { x = 1896.257, y = 206.723, z = 852.900 }, rot = { x = 0.000, y = 7.129, z = 307.778 }, level = 18, point_type = 2006, area_id = 5 },
	{ config_id = 141004, gadget_id = 70500000, pos = { x = 1970.868, y = 206.746, z = 854.960 }, rot = { x = 0.000, y = 0.000, z = 310.792 }, level = 18, point_type = 2006, area_id = 5 },
	{ config_id = 141005, gadget_id = 70500000, pos = { x = 1970.791, y = 206.821, z = 854.786 }, rot = { x = 354.642, y = 3.047, z = 330.312 }, level = 18, point_type = 2006, area_id = 5 },
	{ config_id = 141006, gadget_id = 70500000, pos = { x = 1806.849, y = 228.460, z = 810.105 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2007, area_id = 5 },
	{ config_id = 141007, gadget_id = 70500000, pos = { x = 1810.870, y = 226.065, z = 808.200 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2007, area_id = 5 },
	{ config_id = 141008, gadget_id = 70500000, pos = { x = 1818.851, y = 222.671, z = 809.698 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2007, area_id = 5 },
	{ config_id = 141009, gadget_id = 70500000, pos = { x = 1827.223, y = 220.298, z = 806.649 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2007, area_id = 5 },
	{ config_id = 141010, gadget_id = 70500000, pos = { x = 1840.473, y = 218.420, z = 808.393 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2007, area_id = 5 },
	{ config_id = 141011, gadget_id = 70500000, pos = { x = 1849.443, y = 218.829, z = 806.817 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2007, area_id = 5 },
	{ config_id = 141012, gadget_id = 70500000, pos = { x = 1821.524, y = 205.827, z = 816.225 }, rot = { x = 0.000, y = 35.231, z = 0.000 }, level = 18, point_type = 2005, area_id = 5 },
	{ config_id = 141013, gadget_id = 70500000, pos = { x = 1874.651, y = 211.656, z = 842.503 }, rot = { x = 0.000, y = 234.997, z = 0.000 }, level = 18, point_type = 2001, area_id = 5 },
	{ config_id = 141014, gadget_id = 70500000, pos = { x = 1856.470, y = 221.161, z = 806.720 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2007, area_id = 5 },
	{ config_id = 141015, gadget_id = 70500000, pos = { x = 1856.814, y = 221.161, z = 806.611 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2007, area_id = 5 },
	{ config_id = 141016, gadget_id = 70500000, pos = { x = 1856.632, y = 221.161, z = 806.414 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2007, area_id = 5 },
	{ config_id = 141017, gadget_id = 70500000, pos = { x = 1858.318, y = 202.652, z = 905.313 }, rot = { x = 342.758, y = 231.120, z = 353.945 }, level = 18, point_type = 2004, area_id = 5 },
	{ config_id = 141018, gadget_id = 70500000, pos = { x = 1894.142, y = 208.970, z = 869.288 }, rot = { x = 0.000, y = 353.830, z = 0.000 }, level = 18, point_type = 2004, area_id = 5 },
	{ config_id = 141019, gadget_id = 70500000, pos = { x = 1792.512, y = 231.545, z = 814.142 }, rot = { x = 0.000, y = 357.856, z = 0.000 }, level = 18, point_type = 2001, area_id = 5 },
	{ config_id = 141020, gadget_id = 70500000, pos = { x = 1912.420, y = 209.801, z = 887.443 }, rot = { x = 0.000, y = 175.476, z = 0.000 }, level = 18, point_type = 2004, area_id = 5 },
	{ config_id = 141021, gadget_id = 70500000, pos = { x = 1878.933, y = 207.559, z = 863.825 }, rot = { x = 0.000, y = 121.588, z = 0.000 }, level = 18, point_type = 2004, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 141001, 141002, 141003, 141004, 141005, 141006, 141007, 141008, 141009, 141010, 141011, 141012, 141013, 141014, 141015, 141016, 141017, 141018, 141019, 141020, 141021 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
